Bug 1000828 - [abrt] extremetuxracer-0.4-12.fc19: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
[abrt] extremetuxracer-0.4-12.fc19: Process /usr/bin/etracer was killed by si...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:7e0edb7a7350297c97340fab664...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 14:15 EDT by josh
Modified: 2015-02-17 11:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:55:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.46 KB, text/plain)
2013-08-25 14:15 EDT, josh
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-25 14:15 EDT, josh
no flags Details
File: core_backtrace (6.38 KB, text/plain)
2013-08-25 14:15 EDT, josh
no flags Details
File: dso_list (5.69 KB, text/plain)
2013-08-25 14:16 EDT, josh
no flags Details
File: environ (1.26 KB, text/plain)
2013-08-25 14:16 EDT, josh
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-25 14:16 EDT, josh
no flags Details
File: maps (18.15 KB, text/plain)
2013-08-25 14:16 EDT, josh
no flags Details
File: open_fds (108 bytes, text/plain)
2013-08-25 14:16 EDT, josh
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2013-08-25 14:16 EDT, josh
no flags Details
File: var_log_messages (286 bytes, text/plain)
2013-08-25 14:16 EDT, josh
no flags Details

  None (edit)
Description josh 2013-08-25 14:15:46 EDT
Description of problem:
I was playing extreme tux racer 32bit on fedora 19 and when i was playing a level my tux charector would move or hang near the left of the screen so far this is the only game that does this but ive read this is a common bug 

i hope this gets fixed 

Version-Release number of selected component:
extremetuxracer-0.4-12.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 3
cmdline:        etracer
executable:     /usr/bin/etracer
kernel:         3.10.9-200.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 pt_playeffects at ../playercode/mplayer.c:2237
 #2 pt_EffectsPass1 at ../playercode/mplayer.c:2671
 #3 Player_HandleTick at ../playercode/mplayer.c:2926
 #4 VC2_WriteSamples at ../playercode/virtch2.c:1124
 #5 VC2_WriteBytes at ../playercode/virtch_common.c:270
 #6 VC_WriteBytes at ../playercode/virtch_common.c:153
 #7 MOD_playAudio at music_mod.c:302
 #8 music_mixer at music.c:286
 #9 mix_channels at mixer.c:299

Potential duplicate: bug 870593
Comment 1 josh 2013-08-25 14:15:50 EDT
Created attachment 790124 [details]
File: backtrace
Comment 2 josh 2013-08-25 14:15:53 EDT
Created attachment 790125 [details]
File: cgroup
Comment 3 josh 2013-08-25 14:15:57 EDT
Created attachment 790126 [details]
File: core_backtrace
Comment 4 josh 2013-08-25 14:16:00 EDT
Created attachment 790127 [details]
File: dso_list
Comment 5 josh 2013-08-25 14:16:03 EDT
Created attachment 790128 [details]
File: environ
Comment 6 josh 2013-08-25 14:16:21 EDT
Created attachment 790129 [details]
File: limits
Comment 7 josh 2013-08-25 14:16:24 EDT
Created attachment 790130 [details]
File: maps
Comment 8 josh 2013-08-25 14:16:27 EDT
Created attachment 790131 [details]
File: open_fds
Comment 9 josh 2013-08-25 14:16:30 EDT
Created attachment 790132 [details]
File: proc_pid_status
Comment 10 josh 2013-08-25 14:16:33 EDT
Created attachment 790133 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:35:31 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:55:07 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.